<template>
  <!-- 现货点价管理: 正常-->
  <div>现货点价管理: 正常</div>
</template>

<script lang="ts">
import { defineComponent } from 'vue';
import { initData } from '@/common/methods';
import { EnumRouterName } from '@/common/constants/enumRouterName';

export default defineComponent({
    name: EnumRouterName.spot_price_management_disable,
    components: {},
    setup() {
        initData(() => {});
        return {};
    },
});
</script>

<style lang="less">
</style
>;
